/*     533085 : BLANK 컨텐츠      */
.blank__533085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__533085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__533085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__533085__ {height:20px}
}

/*     291275 : 타이틀 텍스트      */
.title__291275__ {font-size:0}
.title__291275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.4em;
}
.title__291275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291275__.style_top p {padding-top:10px}
.title__291275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291275__.style_right p {padding-right:14px}
.title__291275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291275__.style_bottom p {padding-bottom:12px}
.title__291275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291275__.style_left p {padding-left:14px}
.title__291275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291275__.style_circle1 p {padding-left:18px}
.title__291275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291275__.style_circle2 p {padding-left:18px}
.title__291275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291275__ p {font-size:25px}
	.title__291275__.style_top p:before {width:25px}
	.title__291275__.style_right p:before {height:25px}
	.title__291275__.style_bottom p:before {width:25px}
	.title__291275__.style_left p:before {height:25px}
}

/*     295395 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__295395__ .inline_block__295395__ {display:inline-block;vertical-align:top}
.text_wrap__295395__ .inline_block__295395__ .inner__295395__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__295395__ .inline_block__295395__ .inner__295395__ .icon__295395__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__295395__ .inline_block__295395__ .inner__295395__ .icon__295395__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__295395__ .inline_block__295395__ .inner__295395__ .text__295395__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__295395__.s_size_75 .inline_block__295395__ .inner__295395__ .icon__295395__ {padding-right:.5em;font-size:.75em}
.text_wrap__295395__.s_size_100 .inline_block__295395__ .inner__295395__ .icon__295395__ {padding-right:.5em;font-size:1em}
.text_wrap__295395__.s_size_150 .inline_block__295395__ .inner__295395__ .icon__295395__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__295395__.s_size_200 .inline_block__295395__ .inner__295395__ .icon__295395__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__295395__.s_size_250 .inline_block__295395__ .inner__295395__ .icon__295395__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__295395__ .inline_block__295395__ .inner__295395__ {font-size:20px}
}

/*     295375 : 장문 텍스트      */
.textarea__295375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__295375__ p {font-size:15px}
}

/*     291295 : 실선      */
.solid_line__291295__ {display:block;position:relative;width:100%;height:50px}
.solid_line__291295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff;opacity:0.3}

.solid_line__291295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__291295__ {height:50px}
}

/*     291465 : 타이틀 텍스트      */
.title__291465__ {font-size:0}
.title__291465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.4em;
}
.title__291465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291465__.style_top p {padding-top:10px}
.title__291465__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__291465__.style_right p {padding-right:14px}
.title__291465__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__291465__.style_bottom p {padding-bottom:12px}
.title__291465__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__291465__.style_left p {padding-left:14px}
.title__291465__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__291465__.style_circle1 p {padding-left:18px}
.title__291465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291465__.style_circle2 p {padding-left:18px}
.title__291465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291465__ p {font-size:25px}
	.title__291465__.style_top p:before {width:25px}
	.title__291465__.style_right p:before {height:25px}
	.title__291465__.style_bottom p:before {width:25px}
	.title__291465__.style_left p:before {height:25px}
}

/*     291245 : 장문 텍스트      */
.textarea__291245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291245__ p {font-size:15px}
}

/*     533095 : BLANK 컨텐츠      */
.blank__533095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__533095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__533095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__533095__ {height:20px}
}

/*     291715 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__291715__ {max-width:674px;margin:0 auto}
.pm-banner_slide_basic__291715__ a {display:block;border:none}
.pm-banner_slide_basic__291715__ a img {border:none}
.pm-banner_slide_basic__291715__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__291715__ .item {position:relative}
.pm-banner_slide_basic__291715__ .item img {vertical-align:top}

.pm-banner_slide_basic__291715__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__291715__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__291715__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__291715__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__291715__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__291715__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__291715__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__291715__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__291715__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__291715__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__291715__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__291715__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__291715__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__291715__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__291715__.empty__291715__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__291715__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__291715__.build_edit_mode .item:first-child {display:block}

/*     291445 : BLANK 컨텐츠      */
.blank__291445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__291445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__291445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__291445__ {height:20px}
}

/*     291145 : 실선      */
.solid_line__291145__ {display:block;position:relative;width:100%;height:140px}
.solid_line__291145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__291145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__291145__ {height:60px}
}

/*     291315 : 셀 설정      */
.cell_option__291315__ {display:table;width:100%}
.cell_option__291315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__291315__ {padding:25px;}
}

@media (min-width:1024px){
	.col__291315__ {padding:45px 45px;}
}

/*     291195 : 타이틀 텍스트      */
.title__291195__ {font-size:0}
.title__291195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__291195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291195__.style_top p {padding-top:10px}
.title__291195__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__291195__.style_right p {padding-right:14px}
.title__291195__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__291195__.style_bottom p {padding-bottom:12px}
.title__291195__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__291195__.style_left p {padding-left:14px}
.title__291195__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__291195__.style_circle1 p {padding-left:18px}
.title__291195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291195__.style_circle2 p {padding-left:18px}
.title__291195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291195__ p {font-size:28px}
	.title__291195__.style_top p:before {width:28px}
	.title__291195__.style_right p:before {height:28px}
	.title__291195__.style_bottom p:before {width:28px}
	.title__291195__.style_left p:before {height:28px}
}

/*     291205 : BLANK 컨텐츠      */
.blank__291205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__291205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__291205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__291205__ {height:20px}
}

/*     533065 : 버튼형 타이틀      */
.button_title__533065__ {font-size:0}
.button_title__533065__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #7137b8;background:#7137b8;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__533065__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__533065__ p {font-size:20px}
}

/*     291215 : 표 2.0      */
.table__291215__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__291215__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__291215__ * {box-sizing:border-box}
.table__291215__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__291215__ td {
	height:70px;padding:8px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__291215__ td.empty__291215__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__291215__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__291215__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__291215__ > .table_inner {width:px}
}

/*     533105 : 한줄 텍스트      */
.text__533105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#7e49bf;letter-spacing:0;line-height:1.5em;
}
.text__533105__ p a {color:#7e49bf}

@media all and (min-width:1024px){
	.text__533105__ p {font-size:13px}
}

/*     533055 : BLANK 컨텐츠      */
.blank__533055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__533055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__533055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__533055__ {height:20px}
}

/*     533075 : 버튼형 타이틀      */
.button_title__533075__ {font-size:0}
.button_title__533075__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #7137b8;background:#7137b8;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__533075__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__533075__ p {font-size:20px}
}

/*     533045 : 표 2.0      */
.table__533045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__533045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__533045__ * {box-sizing:border-box}
.table__533045__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__533045__ td {
	height:70px;padding:8px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__533045__ td.empty__533045__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__533045__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__533045__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__533045__ > .table_inner {width:px}
}

/*     533115 : 한줄 텍스트      */
.text__533115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#7e49bf;letter-spacing:0;line-height:1.5em;
}
.text__533115__ p a {color:#7e49bf}

@media all and (min-width:1024px){
	.text__533115__ p {font-size:13px}
}

/*     291765 : 실선      */
.solid_line__291765__ {display:block;position:relative;width:100%;height:140px}
.solid_line__291765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__291765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__291765__ {height:60px}
}

/*     291735 : 타이틀 텍스트      */
.title__291735__ {font-size:0}
.title__291735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__291735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291735__.style_top p {padding-top:10px}
.title__291735__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__291735__.style_right p {padding-right:14px}
.title__291735__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__291735__.style_bottom p {padding-bottom:12px}
.title__291735__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__291735__.style_left p {padding-left:14px}
.title__291735__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__291735__.style_circle1 p {padding-left:18px}
.title__291735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291735__.style_circle2 p {padding-left:18px}
.title__291735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291735__ p {font-size:28px}
	.title__291735__.style_top p:before {width:28px}
	.title__291735__.style_right p:before {height:28px}
	.title__291735__.style_bottom p:before {width:28px}
	.title__291735__.style_left p:before {height:28px}
}

/*     291745 : BLANK 컨텐츠      */
.blank__291745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__291745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__291745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__291745__ {height:20px}
}

/*     291755 : 번호형 리스트      */
.text_list__291755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__291755__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__291755__ ul li:first-child {margin-top:0;}
.text_list__291755__ ul li:last-child {margin-bottom:0;}
.text_list__291755__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#7e49bf;vertical-align:top;}
.text_list__291755__ ul li p {display:table-cell;color:#000000;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__291755__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #7e49bf;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__291755__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#7e49bf;color:#fff;text-align:center;}
.text_list__291755__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__291755__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__291755__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__291755__ ul li {font-size:16px;}
}

/*     291265 : 실선      */
.solid_line__291265__ {display:block;position:relative;width:100%;height:140px}
.solid_line__291265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__291265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__291265__ {height:60px}
}

/*     291115 : 타이틀 텍스트      */
.title__291115__ {font-size:0}
.title__291115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__291115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291115__.style_top p {padding-top:10px}
.title__291115__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__291115__.style_right p {padding-right:14px}
.title__291115__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__291115__.style_bottom p {padding-bottom:12px}
.title__291115__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__291115__.style_left p {padding-left:14px}
.title__291115__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__291115__.style_circle1 p {padding-left:18px}
.title__291115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291115__.style_circle2 p {padding-left:18px}
.title__291115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291115__ p {font-size:28px}
	.title__291115__.style_top p:before {width:28px}
	.title__291115__.style_right p:before {height:28px}
	.title__291115__.style_bottom p:before {width:28px}
	.title__291115__.style_left p:before {height:28px}
}

/*     291125 : BLANK 컨텐츠      */
.blank__291125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__291125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__291125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__291125__ {height:20px}
}

/*     291775 : 번호형 리스트      */
.text_list__291775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__291775__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__291775__ ul li:first-child {margin-top:0;}
.text_list__291775__ ul li:last-child {margin-bottom:0;}
.text_list__291775__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#7e49bf;vertical-align:top;}
.text_list__291775__ ul li p {display:table-cell;color:#000000;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__291775__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #7e49bf;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__291775__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#7e49bf;color:#fff;text-align:center;}
.text_list__291775__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__291775__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__291775__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__291775__ ul li {font-size:16px;}
}

